<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609362235741' stop='1609362241960'>
    <name>Cars filtering: Filter by selecting any value from unavailable checkbox</name>
    <title>Cars filtering: Filter by selecting any value from unavailable checkbox</title>
    <test-cases>
        <test-case start='1609362235741' status='passed' stop='1609362235742'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609362235742' status='passed' stop='1609362237418'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362235743' status='passed' stop='1609362237418'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='08af8139-4c8b-4670-8e22-997189166031-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362237418' status='passed' stop='1609362241940'>
            <name>When the user search for 'Tesla' model by using 'Configure Yourself' filter</name>
            <title>When the user search for 'Tesla' model by using 'Configure Yourself' filter</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362237418' status='passed' stop='1609362237428'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='df3a7f16-c5e7-4c7c-a97a-edde5eb434dd-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='3de59c62-a709-4c72-b6e1-a93afde6673d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362237430' status='passed' stop='1609362237528'>
                    <name>POST /session/:sessionId/element/dbef49b6-d038-4bda-b226-2d40688e2c26/click</name>
                    <title>POST /session/:sessionId/element/dbef49b6-d038-4bda-b226-2d40688e2c26/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362237528' status='passed' stop='1609362237712'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='cdf462df-8e07-407a-85f2-4e12b4ce5006-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='895ad0c0-94bb-442d-90e9-adf996c9e517-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362237713' status='passed' stop='1609362238376'>
                    <name>POST /session/:sessionId/element/ccad8235-d0f2-4c42-968a-124f31acadaf/click</name>
                    <title>POST /session/:sessionId/element/ccad8235-d0f2-4c42-968a-124f31acadaf/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362238376' status='passed' stop='1609362238617'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='3f832a0a-0a38-4507-91b3-27dc51ef577d-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='dae0f198-fbc2-47ce-b4e4-a8056829ef0f-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362238618' status='passed' stop='1609362238870'>
                    <name>POST /session/:sessionId/element/b569226f-10bc-4524-b62d-50df1ed21bcf/click</name>
                    <title>POST /session/:sessionId/element/b569226f-10bc-4524-b62d-50df1ed21bcf/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362238870' status='passed' stop='1609362238884'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='9ff778d7-3660-4701-9927-ec39893cf074-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='99c18e5b-b90f-4b0c-b7a4-10db585d5505-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362238886' status='passed' stop='1609362239389'>
                    <name>POST /session/:sessionId/element/bddf9d66-b991-4c20-b8d5-92a81f4153e1/click</name>
                    <title>POST /session/:sessionId/element/bddf9d66-b991-4c20-b8d5-92a81f4153e1/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362239389' status='passed' stop='1609362239703'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='21d14b90-a51b-48e7-9d44-bb72c7553a62-attachment.json' type='application/json' size='150'/>
                        <attachment title='Response' source='d12814cd-671c-465b-8b4d-c94c843c9149-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362239704' status='passed' stop='1609362239877'>
                    <name>POST /session/:sessionId/element/0674cac2-5850-4596-af8a-95a415bc0a19/click</name>
                    <title>POST /session/:sessionId/element/0674cac2-5850-4596-af8a-95a415bc0a19/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362239877' status='passed' stop='1609362239891'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ec03f954-c3de-4d53-8e02-9a4c934da74b-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='776af0eb-158a-4666-8a37-54a6399194a4-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362239893' status='passed' stop='1609362239932'>
                    <name>POST /session/:sessionId/element/a078d709-a8e2-4575-9c7a-d07c730bf943/click</name>
                    <title>POST /session/:sessionId/element/a078d709-a8e2-4575-9c7a-d07c730bf943/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362241940' status='passed' stop='1609362241959'>
            <name>Then no results of related cars with 'Hybrid' fuel type are displayed</name>
            <title>Then no results of related cars with 'Hybrid' fuel type are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362241940' status='passed' stop='1609362241949'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='486037ff-060a-4ee8-ae1e-d99cd7ee53a5-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='eb8853e3-f5fe-4b97-94fe-ee500d472508-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362241951' status='passed' stop='1609362241959'>
                    <name>GET /session/:sessionId/element/a078d709-a8e2-4575-9c7a-d07c730bf943/selected</name>
                    <title>GET /session/:sessionId/element/a078d709-a8e2-4575-9c7a-d07c730bf943/selected</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362241960' status='passed' stop='1609362241960'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>